<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>accounting-manager manages accounting informations</Description>
		<Class>PortletsAdmin</Class>
		<Name>accounting-manager</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>accounting-manager manages accounting informations</Description>
				<Name>accounting-manager</Name>
				<Version>1.2.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>accounting-manager</artifactId>
					<version>1.2.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>webapplication</Type>
				<Files>
					<File>accounting-manager-1.2.0-SNAPSHOT.war</File>	
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


